data:
  config:
    title: KEN
    views:
    - cards:
      - entities:
        - input_boolean.on_leave
        type: entities
      path: oka_main
      title: main
      type: masonry
    - badges: []
      cards:
      - cards:
        - entities:
          - entity: switch.tasmota_13
          type: entities
        - entities:
          - entity: binary_sensor.192_168_31_6
          - entity: switch.tasmota_tasmota2_2
          - entity: automation.shutdown_piplayer_when_wzmaczniacz_is_off
          show_header_toggle: false
          state_color: true
          type: entities
        - name: Restartuj piplayer
          show_icon: false
          show_name: true
          show_state: false
          tap_action:
            action: call-service
            service: shell_command.piplayer_reboot
          type: button
        - name: Zamknij piplayer
          show_icon: false
          show_name: true
          tap_action:
            action: call-service
            service: shell_command.piplayer_shutdown
          type: button
        columns: 1
        square: false
        title: Stereo
        type: grid
      - entities:
        - entity: switch.tasmota_3
        - entity: switch.tasmota_tasmota2
          name: DVD i inne media
        - entity: automation.gniazdko_tv_off
        title: TV
        type: entities
      - cards:
        - entities:
          - entity: sensor.hp_laserjet_pro_m12a_foomatic_foo2zjs_z2_recommended
            name: Status HP LaserJet Pro M12a
          - entity: button.rpi_zeroprinter_rpi_reboot_zeroprinter_command
            name: Restartuj malinke zeroprinter
          - entity: button.rpi_zeroprinter_rpi_shutdown_zeroprinter_command
            name: Wyłącz malinke zeroprinter
          - entity: binary_sensor.192_168_31_31
            name: zeroprinter
            secondary_info: last-updated
          type: entities
        columns: 1
        square: false
        title: Drukowanie
        type: grid
      - cards:
        - entities:
          - entity: button.rpi_pim_dom_rpi_reboot_pim_command
            name: Restartuj Pigame
          - entity: button.rpi_pim_dom_rpi_shutdown_pim_command
            name: Wyłącz Pigame
          - entity: binary_sensor.192_168_31_40
            name: pigame rpi os
          - entity: switch.tasmota_tasmota3
            name: Zasilanie pigame
          - entity: script.turn_on_pigry
            name: Uruchom Pigame
          - entity: automation.turn_off_pigry_power
          state_color: false
          type: entities
        columns: 1
        square: false
        title: Gry
        type: grid
      - cards:
        - entities:
          - entity: input_text.powiedz
          type: entities
        - hold_action:
            action: more-info
          icon: mdi:account-voice
          name: powiedz to
          show_icon: false
          show_name: true
          tap_action:
            action: call-service
            data:
              skip_condition: true
            service: automation.trigger
            target:
              entity_id: automation.speak
          type: button
        columns: 1
        square: false
        type: grid
      path: main
      title: Media
      type: masonry
    - badges: []
      cards:
      - entities:
        - entity: switch.zigbee2mqtt_bridge_permit_join
          name: Permit join
        - entity: button.zigbee2mqtt_bridge_restart
          name: Restart
        title: Zigbee2MQTT Bridge
        type: entities
      - entities:
        - entity: sensor.rax120v2_average_ping
          name: Average ping
        - entity: sensor.rax120v2_cpu_utilization
          name: CPU utilization
        - entity: sensor.rax120v2_downlink_bandwidth
          name: Downlink bandwidth
        - entity: sensor.rax120v2_download_last_month
          name: Download last month
        - entity: sensor.rax120v2_ethernet_link_status
          name: Ethernet link status
        - entity: sensor.rax120v2_memory_utilization
          name: Memory utilization
        - entity: sensor.rax120v2_uplink_bandwidth
          name: Uplink bandwidth
        - entity: sensor.rax120v2_upload_last_month
          name: Upload last month
        title: RAX120v2
        type: entities
      - entities:
        - entity: button.rax120v2_restart
          name: Restart
        - entity: switch.rax120v2_2_4ghz_guest_wi_fi
          name: 2.4GHz guest Wi-Fi
        - entity: switch.rax120v2_5ghz_guest_wi_fi
          name: 5GHz guest Wi-Fi
        - entity: update.rax120v2_firmware
          name: Firmware
        title: RAX120v2
        type: entities
      - cards:
        - name: MM Display On
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: display_on
              topic: dom/pimirror
            target: {}
          type: button
        - name: MM Display Off
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: display_off
              topic: dom/pimirror
            target: {}
          type: button
        - name: MM Off Old
          show_icon: true
          show_name: true
          tap_action:
            action: call-service
            service: mqtt.publish
            service_data:
              payload: halt
              topic: dom/pimirror
            target: {}
          type: button
        square: true
        type: grid
      - entities:
        - switch.tasmota_2
        type: entities
      - entities:
        - entity: sensor.rpi_piha_rpi_cpu_use_piha
          name: Rpi Cpu Use Piha
        - entity: sensor.rpi_piha_rpi_disk_used_piha
          name: Rpi Disk Used Piha
        - entity: sensor.rpi_piha_rpi_mem_used_piha
          name: Rpi Mem Used Piha
        - entity: sensor.rpi_piha_rpi_monitor_piha
          name: Rpi Monitor Piha
        - entity: sensor.rpi_piha_rpi_temp_piha
          name: Rpi Temp Piha
        title: RPi-piha
        type: entities
      - entities:
        - entity: button.none_rpi_reboot_piha_command
          name: Rpi Reboot Piha Command
        - entity: button.none_rpi_restart_service_piha_command
          name: Rpi Restart_Service Piha Command
        - entity: button.none_rpi_shutdown_piha_command
          name: Rpi Shutdown Piha Command
        title: RPi-piha
        type: entities
      - entities:
        - entity: sensor.rpi_pimirror2_rpi_cpu_use_pimirror2
          name: Rpi Cpu Use Pimirror
        - entity: sensor.rpi_pimirror2_rpi_disk_used_pimirror2
          name: Rpi Disk Used Pimirror
        - entity: sensor.rpi_pimirror2_rpi_mem_used_pimirror2
          name: Rpi Mem Used Pimirror
        - entity: sensor.rpi_pimirror2_rpi_monitor_pimirror2
          name: Rpi Monitor Pimirror
        - entity: sensor.rpi_pimirror2_rpi_temp_pimirror2
          name: Rpi Temp Pimirror
        title: RPi-pimirror2
        type: entities
      - entities:
        - entity: button.rpi_pimirror2_rpi_reboot_pimirror2_command
          name: Rpi Reboot Pimirror2 Command
        - entity: button.rpi_pimirror2_rpi_restart_service_pimirror2_command
          name: Rpi Restart_Service Pimirror2 Command
        - entity: button.rpi_pimirror2_rpi_shutdown_pimirror2_command
          name: Rpi Shutdown Pimirror2 Command
        title: RPi-pimirror2
        type: entities
      - entities:
        - entity: sensor.rpi_zeroprinter_rpi_cpu_use_zeroprinter
          name: Rpi Cpu Use zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_disk_used_zeroprinter
          name: Rpi Disk Used zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_mem_used_zeroprinter
          name: Rpi Mem Used zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_monitor_zeroprinter
          name: Rpi Monitor zeroprinter
        - entity: sensor.rpi_zeroprinter_rpi_temp_zeroprinter
          name: Rpi Temp zeroprinter
        title: RPi-zeroprinter
        type: entities
      - entities:
        - entity: button.rpi_zeroprinter_rpi_reboot_zeroprinter_command
          name: Rpi Reboot zeroprinter Command
        - entity: button.rpi_zeroprinter_rpi_restart_service_zeroprinter_command
          name: Rpi Restart_Service zeroprinter Command
        - entity: button.rpi_zeroprinter_rpi_shutdown_zeroprinter_command
          name: Rpi Shutdown zeroprinter Command
        title: RPi-zeroprinter
        type: entities
      - entities:
        - entity: sensor.rpi_pim_dom_rpi_cpu_use_pim
          name: Rpi Cpu Use Pigame
        - entity: sensor.rpi_pim_dom_rpi_disk_used_pim
          name: Rpi Disk Used Pigame
        - entity: sensor.rpi_pim_dom_rpi_mem_used_pim
          name: Rpi Mem Used Pigame
        - entity: sensor.rpi_pim_dom_rpi_monitor_pim
          name: Rpi Monitor Pigame
        - entity: sensor.rpi_pim_dom_rpi_temp_pim
          name: Rpi Temp Pigame
        title: RPi-pigame
        type: entities
      - entities:
        - entity: button.rpi_pim_dom_rpi_reboot_pim_command
          name: Rpi Reboot Pigame Command
        - entity: button.rpi_pim_dom_rpi_restart_service_pim_command
          name: Rpi Restart_Service Pigame Command
        - entity: button.rpi_pim_dom_rpi_shutdown_pim_command
          name: Rpi Shutdown Pigame Command
        title: RPi-pigame
        type: entities
      path: mm
      title: ADM
      type: masonry
    - badges: []
      cards:
      - entities:
        - entity: binary_sensor.mdwejscie_occupancy
        - entity: binary_sensor.mdsalon_occupancy
        - entity: binary_sensor.0x8c65a3fffeea673a_occupancy
        - entity: binary_sensor.0x842712fffe7d114f_occupancy
        - entity: binary_sensor.0xa4c138f162d06904_occupancy
        - entity: binary_sensor.mdsypialnia_occupancy
        - entity: binary_sensor.mdtymka_occupancy
        - entity: binary_sensor.mdheli_occupancy
        - entity: binary_sensor.mdlazienka_occupancy
        - entity: binary_sensor.mdubikacja_occupancy
        type: entities
      - entities:
        - entity: binary_sensor.mdwejscie_battery_low
        - entity: binary_sensor.mdsalon_battery_low
        - entity: sensor.0x842712fffe7d114f_battery
        - entity: sensor.0xa4c138f162d06904_battery
        - entity: binary_sensor.mdsypialnia_battery_low
        - entity: binary_sensor.mdtymka_battery_low
        - entity: binary_sensor.mdheli_battery_low
        - entity: binary_sensor.mdlazienka_battery_low
        - entity: binary_sensor.mdubikacja_battery_low
        title: Baterie
        type: entities
      - entities:
        - entity: sensor.0x00124b0025307b98_linkquality
          name: Pokój Heli
        - entity: sensor.0x00124b00253078b6_linkquality
          name: Pokój Tymka
        - entity: sensor.0x00124b00251472ef_linkquality
          name: Korytarz
        - entity: sensor.0x00124b0025307b66_linkquality
          name: Salon
        - entity: sensor.0x00124b0025131b2c_linkquality
          name: Sypialnia
        - entity: sensor.0x00124b0025307b45_linkquality
          name: Łazienka
        title: Link
        type: entities
      path: md
      title: MD
    - badges: []
      cards:
      - entities:
        - sensor.le2123_active_notification_count
        - sensor.le2123_audio_mode
        - sensor.le2123_bluetooth_connection
        - sensor.le2123_detected_activity
        - sensor.le2123_geocoded_location
        - binary_sensor.le2123_headphones
        - sensor.le2123_last_notification
        - sensor.le2123_light_sensor
        - binary_sensor.le2123_music_active
        - sensor.le2123_ringer_mode
        - sensor.le2123_sleep_confidence
        - sensor.le2123_sleep_segment
        - entity: sensor.le2123_next_alarm
          name: Next Alarm
        title: 1+9p Oka
        type: entities
      - entities:
        - device_tracker.le2123
        - entity: sensor.le2123_battery_level
          name: Battery Level
        - entity: sensor.le2123_battery_power
          name: Battery Power
        - entity: sensor.le2123_battery_state
          name: Battery State
        - entity: sensor.le2123_battery_temperature
          name: Battery Temperature
        - entity: sensor.le2123_charger_type
          name: Charger Type
        - entity: binary_sensor.le2123_is_charging
          name: Is Charging
        - sensor.le2123_battery_health
        - binary_sensor.le2123_bluetooth_state
        - sensor.le2123_do_not_disturb_sensor
        - binary_sensor.le2123_doze_mode
        - binary_sensor.le2123_interactive
        - binary_sensor.le2123_power_save
        - sensor.le2123_public_ip_address
        - sensor.le2123_volume_level_alarm
        - sensor.le2123_volume_level_music
        - sensor.le2123_volume_level_notification
        - sensor.le2123_volume_level_ringer
        - sensor.le2123_wifi_ip_address
        title: 1+9p Oka
        type: entities
      path: o
      title: O
    - badges: []
      cards:
      - entities:
        - sensor.sm_g900f_active_notification_count
        - sensor.sm_g900f_audio_mode
        - sensor.sm_g900f_bluetooth_connection
        - sensor.sm_g900f_detected_activity
        - sensor.sm_g900f_geocoded_location
        - binary_sensor.sm_g900f_headphones
        - sensor.sm_g900f_last_notification
        - sensor.sm_g900f_last_used_app
        - binary_sensor.sm_g900f_music_active
        - sensor.sm_g900f_next_alarm
        - sensor.sm_g900f_ringer_mode
        - sensor.sm_g900f_sleep_confidence
        - sensor.sm_g900f_sleep_segment
        title: 1+ Tym
        type: entities
      - entities:
        - device_tracker.sm_g900f
        - entity: sensor.sm_g900f_battery_health
          name: Battery Health
        - entity: sensor.sm_g900f_battery_level
          name: Battery Level
        - entity: sensor.sm_g900f_battery_power
          name: Battery Power
        - entity: sensor.sm_g900f_battery_state
          name: Battery State
        - entity: sensor.sm_g900f_battery_temperature
          name: Battery Temperature
        - entity: sensor.sm_g900f_charger_type
          name: Charger Type
        - entity: binary_sensor.sm_g900f_is_charging
          name: Is Charging
        - binary_sensor.sm_g900f_bluetooth_state
        - sensor.sm_g900f_do_not_disturb_sensor
        - binary_sensor.sm_g900f_doze_mode
        - binary_sensor.sm_g900f_interactive
        - binary_sensor.sm_g900f_power_save
        - sensor.sm_g900f_volume_level_alarm
        - sensor.sm_g900f_volume_level_music
        - sensor.sm_g900f_volume_level_notification
        - sensor.sm_g900f_volume_level_ringer
        title: 1+ Tym
        type: entities
      path: t
      title: T
    - badges: []
      cards:
      - entities:
        - entity: sensor.oneplus_heli_a6003_active_notification_count
          name: Active notification count
        - entity: sensor.oneplus_heli_a6003_audio_mode
          name: Audio mode
        - entity: sensor.oneplus_heli_a6003_bluetooth_connection
          name: Bluetooth connection
        - entity: sensor.oneplus_heli_a6003_detected_activity
          name: Detected activity
        - entity: sensor.oneplus_heli_a6003_geocoded_location
          name: Geocoded location
        - entity: binary_sensor.oneplus_heli_a6003_headphones
          name: Headphones
        - entity: sensor.oneplus_heli_a6003_last_notification
          name: Last notification
        - entity: sensor.oneplus_heli_a6003_last_used_app
          name: Last used app
        - entity: binary_sensor.oneplus_heli_a6003_music_active
          name: Music active
        - entity: sensor.oneplus_heli_a6003_next_alarm
          name: Next alarm
        - sensor.oneplus_heli_a6003_light_sensor
        - entity: sensor.oneplus_heli_a6003_ringer_mode
          name: Ringer mode
        - entity: sensor.oneplus_heli_a6003_sleep_confidence
          name: Sleep confidence
        - entity: sensor.oneplus_heli_a6003_sleep_segment
          name: Sleep segment
        title: 1+ Heli
        type: entities
      - entities:
        - entity: device_tracker.oneplus_heli_a6003
        - entity: sensor.oneplus_heli_a6003_battery_health
          name: Battery health
        - entity: sensor.oneplus_heli_a6003_battery_level
          name: Battery level
        - entity: sensor.oneplus_heli_a6003_battery_power
          name: Battery power
        - entity: sensor.oneplus_heli_a6003_battery_state
          name: Battery state
        - entity: sensor.oneplus_heli_a6003_battery_temperature
          name: Battery temperature
        - entity: binary_sensor.oneplus_heli_a6003_bluetooth_state
          name: Bluetooth state
        - entity: sensor.oneplus_heli_a6003_charger_type
          name: Charger type
        - entity: sensor.oneplus_heli_a6003_do_not_disturb_sensor
          name: Do Not Disturb sensor
        - entity: binary_sensor.oneplus_heli_a6003_doze_mode
          name: Doze mode
        - entity: binary_sensor.oneplus_heli_a6003_interactive
          name: Interactive
        - entity: binary_sensor.oneplus_heli_a6003_is_charging
          name: Is charging
        - entity: binary_sensor.oneplus_heli_a6003_power_save
          name: Power save
        - entity: sensor.oneplus_heli_a6003_volume_level_alarm
          name: Volume level alarm
        - entity: sensor.oneplus_heli_a6003_volume_level_music
          name: Volume level music
        - entity: sensor.oneplus_heli_a6003_volume_level_notification
          name: Volume level notification
        - entity: sensor.oneplus_heli_a6003_volume_level_ringer
          name: Volume level ringer
        title: ONEPLUS Heli A6003
        type: entities
      path: h
      title: H
    - badges: []
      cards:
      - entities:
        - sensor.oneplus_a6013_active_notification_count_2
        - sensor.oneplus_a6013_bluetooth_connection_2
        - sensor.oneplus_a6013_detected_activity_2
        - sensor.oneplus_a6013_geocoded_location_2
        - binary_sensor.oneplus_a6013_headphones_2
        - sensor.oneplus_a6013_last_notification_2
        - sensor.oneplus_a6013_light_sensor_2
        - sensor.oneplus_a6013_next_alarm_2
        - sensor.oneplus_a6013_sleep_confidence_2
        - sensor.oneplus_a6013_sleep_segment_2
        title: 1+ Kasia
        type: entities
      - entities:
        - device_tracker.oneplus_kasia
        - entity: sensor.oneplus_a6013_battery_temperature_2
          name: Battery Temperature
        - sensor.oneplus_a6013_battery_health_2
        - sensor.oneplus_a6013_battery_level_2
        - sensor.oneplus_a6013_battery_power
        - sensor.oneplus_a6013_battery_state_2
        - binary_sensor.oneplus_a6013_bluetooth_state_2
        - sensor.oneplus_a6013_charger_type_2
        - sensor.oneplus_a6013_do_not_disturb_sensor_2
        - binary_sensor.oneplus_a6013_doze_mode_2
        - binary_sensor.oneplus_a6013_interactive_2
        - binary_sensor.oneplus_a6013_is_charging_2
        - sensor.oneplus_a6013_last_update_trigger_2
        - binary_sensor.oneplus_a6013_power_save_2
        - sensor.oneplus_a6013_volume_level_alarm_2
        - sensor.oneplus_a6013_volume_level_music_2
        - sensor.oneplus_a6013_volume_level_notification_2
        - sensor.oneplus_a6013_volume_level_ringer_2
        - sensor.oneplus_a6013_wifi_connection_2
        - binary_sensor.oneplus_a6013_wifi_state
        title: 1+ Kasia
        type: entities
      path: k
      title: K
    - badges: []
      cards:
      - entities:
        - switch.tasmota_2
        - sensor.pi_hole_ads_percentage_blocked_today
        - sensor.pi_hole_seen_clients
        - sensor.pi_hole_dns_queries_today
        - sensor.pi_hole_domains_blocked
        - sensor.pi_hole_dns_queries_cached
        - sensor.pi_hole_dns_queries_forwarded
        - sensor.pi_hole_dns_unique_clients
        - sensor.pi_hole_dns_unique_domains
        - binary_sensor.pi_hole
        - sensor.pi_hole_ads_blocked_today
        - switch.lothlorien_usb
        - switch.lothlorien
        title: System
        type: entities
      - cards:
        - aspect_ratio: '1'
          entity: person.oskar
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3EO%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        - aspect_ratio: '1'
          entity: person.kasia
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3EK%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        - aspect_ratio: '1'
          entity: person.tymek
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3ET%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        - aspect_ratio: '1'
          entity: person.helenka
          image: data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 50 50' width='50' height='50' style='background-color:%23b3e5fC'%3E%3Cg%3E%3Ctext font-family='roboto' x='50%25' y='50%25' text-anchor='middle' stroke='%23212121' font-size='1.3em' dy='.3em'%3EH%3C/text%3E%3C/g%3E%3C/svg%3E
          show_name: false
          type: picture-entity
        columns: 3
        square: true
        type: grid
      - entities:
        - binary_sensor.updater
        title: Binary sensor
        type: entities
      - entities:
        - scene.oczyszczecze_i_nawilzacze_off
        - scene.oczyszczecze_i_nawilzacze
        - scene.test
        title: Scene
        type: entities
      - entities:
        - sensor.0x60a423fffef6f701_action
        title: Sensor
        type: entities
      - entity: weather.ken
        show_forecast: false
        type: weather-forecast
      - entities:
        - sensor.mi_air_purifier_2h_motor_speed
        - sensor.mi_air_purifier_2h_filter_life_remaining
        - sensor.mi_air_purifier_2h_filter_use
        type: entities
      - entities:
        - sensor.oneplus_a6013_battery_level
        - sensor.oneplus_a6013_battery_state
        - sensor.oneplus_a6013_charger_type
        type: glance
      - entity: sensor.mi_air_purifier_2h_temperature
        graph: line
        type: sensor
      - entities:
        - entity: binary_sensor.rpi_power_status
        - entity: media_player.samsung_q60_series_55
        - entity: binary_sensor.0x00124b00251472ef_occupancy
        - entity: binary_sensor.0x00124b0025131b2c_occupancy
        title: Rozne
        type: entities
      - entities:
        - sensor.le2123_active_notification_count
        - sensor.le2123_last_notification
        - entity: sensor.le2123_next_alarm
          name: Next Alarm
        title: 1+9p Oka
        type: entities
      path: default_view
      title: Balagan
      visible:
      - user: dcfb8861dbf64975a2e39af152831edb
key: lovelace.oskar_v1
minor_version: 1
version: 1
